<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <View
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:background="@drawable/bg_skeleton_radius_14" />

    <View
        android:layout_width="60dp"
        android:layout_height="12dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/bg_skeleton_radius_4" />

    <View
        android:layout_width="36dp"
        android:layout_height="12dp"
        android:layout_marginTop="4dp"
        android:background="@drawable/bg_skeleton_radius_4" />
</LinearLayout>